uuid: 7036c0b7-2a35-43ce-b976-eae562e747fc
langcode: is
status: true
dependencies:
  module:
    - datetime_range
    - node
id: node.field_event_date
field_name: field_event_date
entity_type: node
type: daterange
settings:
  datetime_type: datetime
module: datetime_range
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
